en Jump to content
Bobfuller

Modules & Services Not Opening

Recommended Posts

Having problems with some of the modules, tried to get into Modules & Service to check for any update.

would not open to the pages, update to 1.6.1.17 all ok

then tried to go into Modules & Services but still will not open?

Any help appreciated

 

Share this post


Link to post
Share on other sites

Thanks for reply.

I have looked at the config.inc.php/defines.inc.php  BUT, I am not a programmer and I am not sure as to a:)how to edit this b:)  show the errors?

any help on this would be gladly accepted.

do I just edit and save there or make a copy so as I can back?

 

this is what the manual states???!!

config.inc.php

It is the main configuration file for PrestaShop. You should not have to touch anything in there

 

?? Please

 

Share this post


Link to post
Share on other sites

I can only see that NO one knows anything about 'Modules & Services'

I have now managed to update to 1.6.1.18 but still cannot get into this module???!!!!

How am I suppose to update the modules if I cant get into the page???

 

we are end uses and not technical so the help of El Patron of "enable debug mode and then visit module page to find what error is causing page not to load. "

is and still is no help at all and after I answered and asked how?  I have been totally ignored????!?!?!?!?!!? on this subject?

I have read and reread the manual and tried all I can on the forums, including taking some of the forums Q&A  through a translator

NOTHING

 

Can at least someone try to help or do I just forget prestashop and go elsewhere???

 

 

Share this post


Link to post
Share on other sites

Fatal error: require_once(): Failed opening required '/home/stalbansstoneco/public_html/presta/modules/powatag/classes/helper/5a67889fb.php' (include_path='/home/stalbansstoneco/public_html/presta/tools/htmlpurifier/standalone:.:/opt/alt/php54/usr/share/pear:/opt/alt/php54/usr/share/php') in /home/stalbansstoneco/public_html/presta/modules/powatag/powatag.php on line 90
[PrestaShop] Fatal error in module file :/home/stalbansstoneco/public_html/presta/modules/powatag/powatag.php:
require_once(): Failed opening required '/home/stalbansstoneco/public_html/presta/modules/powatag/classes/helper/5a67889fb.php' (include_path='/home/stalbansstoneco/public_html/presta/tools/htmlpurifier/standalone:.:/opt/alt/php54/usr/share/pear:/opt/alt/php54/usr/share/php')

 

After editing the config.inc.php file I now get this error, any ideas?? Anyone??

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More